<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJC7BQFrXy4HnfQ6AIthjKrzQE1IOnqdjmpOasw3I2hsIRB15hRIghcKMzWlhMqMdeFS5/xf9E+Kj2Amcd+HmdUQw0R01VUEYCg==</string>
</map>
